.landingpageHeadtwo h2{
    margin: 0;
    text-align: left;
}
.landingpageHeadtwo span{
  display: block;
  text-align: left;
  font-style: italic;
  margin-bottom: 8px;
}
h2.greentext {
    color: #000 !important;
    font-size: 30px;
    margin-bottom: 25px;
}
.greenlite{

    padding: 45px 0;
   
}
.pricing-box{
    box-shadow: 5px 7px 35px 0px rgb(0 0 0 / 12%);
}
.default-btn{
    margin-top: 25px;
}
.grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 15px;
}
.contact-section .contact-item {
    padding: 0;
}
.carousel-item img{
    cursor: pointer;
}
.carousel-control-next, .carousel-control-prev{
    width: 4%;
}
.top-bar .top-social li a {
    color: #fff;
    font-size: 14px;
}
.section-heading h2 , h2.greentext{
    font-size: 27px;
}
.bgcolor{
    background-color: #F7F5EB;
}
.footercontact .contact-form{
    box-shadow: 0px 20px 30px 5px rgb(61 1 4 / 10%);
    background-color: #ffffff;
}
.footercontact .contact-form .form-control{
    background: #eef1f2;
}
.padding {
    padding: 43px 0;
}

section{
    position: relative;
}
.sm-padding {
    margin-bottom: 9px;
}
@media (max-width: 768px){
    .form-horizontal .default-btn{
        margin-top: 0;
    }
    .sm-padding {
        padding: 7px !important;
    }
    .primary-header-inner .header-right{
        display: none;
    }
    .header-menu-wrap ul li:first-child{
        border: 0;
    }
    .header-menu-wrap{
        display: block;
        position: relative;
        width: auto;
    }
    .landingpage .carousel-item img , section.imgrelative img{
        height: auto;
    }
    .catLisr img{
        width: 100%;
    }
    .grid{
        grid-template-columns: repeat(1, 1fr);
    }
    h3.hidedesk{
        position: absolute;
        z-index: 9;
        top: 50%;
        transform: translate(-50%, -50%);
        left: 50%;
        color: #fff;
        text-align: center;
        background: #000000b3;
        padding: 15px;
        width: 80%;
    }
    #external{
        margin-bottom: 15px;
    }
    .primary-header .header-logo{
        max-width: 115px;
    }
    .header-menu-wrap{
        padding-right: 0;
    }
}